@charset "utf-8";

/* CSS Document */

body{margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:22px; background-color:#f9f9f9;}

h1,h2,h3,h4,h5,h6,form{margin:0;padding:0; font-size:100%; font-weight:normal;}

ul,li,dl,dt,dd{ padding:0; margin:0; list-style:none; }

p{ margin:0; padding:0;}

img{border:none; vertical-align:top;}

a{color:#333; text-decoration:none; cursor:pointer;}

a:hover {color:#333; text-decoration:underline;}

input, label, select, option, textarea, button, fieldset, legend{font:12px/18px Arial, Helvetica, sans-serif;}

.clear{height:0; line-height:0; font-size:0; clear:both;}



.header{ width:100%; height:92px; padding:15px 0px 3px 0px; background:url(img/tou_bj.gif) left top repeat-x;}

.header_up{ width:1000px; height:65px; margin:0px auto;}

.logo{ width:612px; height:60px; overflow:hidden; padding:3px 16px 0px 5px; float:left;}

.name{ width:320px; height:36px; overflow:hidden; float:left;}

.yuyan{ width:200px; height:16px; float:right;}

.yuyan a{ padding:0px 5px; height:16px; line-height:16px; color:#2f2e2e; float:right;}

.yuyan a:Hover{ color:#2f2e2e;}

 

.menu{ width:1000px; height:27px; margin:0px auto;}

.menu ul{}

.menu ul li{ float:left;}

.menu ul li a{ display:block; width:161px; height:27px; text-align:center; line-height:27px; color:#2f2e2e; background:url(img/line.gif) right top no-repeat;}

.menu ul li a:hover{ color:#073c7d;}

.menu ul li.curr a{ color:#073c7d;}

.menu ul li.end a{ display:block; width:112px; height:27px; text-align:center; line-height:27px; color:#2f2e2e; background:none;}

.menu ul li.end1 a{ display:block; width:112px; height:27px; text-align:center; line-height:27px; color:#073c7d; background:none;}



.banner{ width:1000px; height:418px; padding:1px 0px 8px 0px; margin:0px auto; overflow:hidden;}



.pro_tu{ width:1000px; height:172px; margin:0px auto;}

.pro_left_img{ width:57px; height:172px; float:left; overflow:hidden;}

.pro_left_img a,.pro_left_img a:hover{  cursor:pointer;}

.pro_sco{ width:886px; height:170px; border-bottom:#c7c7c7 1px solid; border-top:#c7c7c7 1px solid; float:left;}



.pro_sco .main{ width:147px; height:170px; float:left; border-right:#c7c7c7 1px solid; font-size:12px}

.pro_sco .title{ width:147px; height:30px; line-height:30px; color:#00325b;  text-align:center; font-weight:bold;}

.pro_sco .tu{ width:109px; height:91px; padding:8px 19px 8px 19px;}

.pro_sco .more_bj{ width:91px; height:27px; padding:0px 28px 0px 28px; background:url(img/more_bj.gif) center bottom no-repeat; line-height:27px; color:#00325b; text-align:center;}



.pro_sco .main1{ width:146px; height:170px; float:left;}

.pro_sco .title1{ width:146px; height:30px; line-height:30px; color:#00325b;  text-align:center; font-weight:bold;}

.pro_sco .tu1{ width:109px; height:91px; padding:8px 19px 8px 18px;}

.pro_sco .more1_bj{ width:91px; height:27px; padding:0px 28px 0px 27px; background:url(img/more_bj.gif) center bottom no-repeat; line-height:27px; color:#00325b; text-align:center;}



.linkbar{ width:100%; height:145px; padding:12px 0px 7px 0px;   background:url(img/bj.gif) left 6px repeat-x;}

.linkbar1{ width:100%; height:145px; padding:6px 0px 7px 0px; background:url(img/bj.gif) left top repeat-x;}

.linkbarmain{ width:1000px; height:145px; margin:0px auto;}

.link{ width:160px; height:145px; background:url(img/line1.gif) right center no-repeat; float:left;}

.link ul{}

.link ul li{}

.link ul li a{ padding:0px 25px 0px 25px; color:#393939; text-align:left; line-height:20px;}

.link ul li a:hover{ color:#393939;}



.link1{ width:200px; height:145px; float:left;}

.link1 ul{}

.link1 ul li{}

.link1 ul li.yuyan a{ width:180px; padding-left:15px; color:#393939; text-align:left; line-height:20px;}

.link1 ul li a{ width:195px;}

.link1 ul li a:hover{ color:#393939;}



.link1 .yy{ width:70px; padding-left:15px; color:#393939; text-align:left; line-height:20px; float:left;}

.link1 .yy a,.link1 .yy a:hover{color:#393939;}



.bottom{ width:100%; background:url(img/bottom.gif) left center repeat-x; height:30px; padding:3px 0px;}

.bottom_main{ width:1000px; height:30px; line-height:30px; color:#504e4e; text-align:left; margin:0px auto;}

.bottom_main a,bottom_main:hover{ color:#504e4e;}



/*----产品----*/

.banner1{ width:1000px; height:236px; overflow:hidden; margin:0px auto; padding:1px 0px 8px 0px;}

.table{ width:100%; background:url(img/bj2.gif) center top repeat-y;}

.table_main{ width:996px; padding:0px 3px 0px 1px; margin:0px auto;}

#left{ width:234px; float:left; background:url(img/left_bj.gif) right top  repeat-y;}

#right{ width:747px; float:right;}



.p_title{ width:214px; height:34px; padding-left:20px; line-height:34px; background:url(img/title_bj.gif) left center repeat-x; color:#FFF;}

.p_list{ width:190px; padding:5px 22px 5px 18px;}

.p_list ul{}

.p_list ul li{}

.p_list ul li a{ display:block; width:160px; height:30px; line-height:30px; color:#3d3f41; padding-left:30px; background:url(img/list_bj.gif) left bottom no-repeat; padding-top:5px;}

.p_list ul li a:hover{background:url(img/list_bj2.gif) left bottom no-repeat; text-decoration:none; color:#FFF;}


.p_list ul li.li_2{display:none}
.p_list ul li.li_2 a{ display:block; width:160px; height:30px; line-height:30px; color:#3d3f41; padding-left:30px; background:url(img/list_bj3.gif) left bottom no-repeat;}

.p_list ul li.li_2 a:hover{ font-weight:bold;}



.p_list ul li.pro a{ background:url(img/list_bj2.gif) left bottom no-repeat; color:#FFF;}

.p_list ul li.p_pro a{ background:url(img/list_bj4.gif) left bottom no-repeat; color:#FFF;}



.p_r_title{ width:747px; height:33px; border-bottom:#0859b2 1px solid; color:#0757ae; text-align:left; line-height:33px;}

.p_r_title a{ color:#353738;}

.p_tu1{ width:747px; padding-bottom:10px;}

.p_tu{ width:747px;}

.p_tu ul{}

.p_tu ul li{ width:176px; height:154px; border:1px #c4c4c6 solid; margin:15px 6px 5px 2px;   float:left;}

.p_tu ul li a{ border-color:#c4c4c6;}

.p_tu ul li a:hover{ border-color:#0454a8;}

.bbox_img{width:176px; height:132px; overflow:hidden;}

.bbox_title{ display:block; color:#424342; width:176px; height:22px; line-height:22px; overflow:hidden; background-color:#e5e5e5; text-align:center;}



#bbox{ width:173px; height:162px; margin:15px 6px 5px 6px; float:left; display:inline; overflow:hidden; border:1px solid #dededf;}

#bbox img{ width:173px; height:132px; overflow:hidden;}

#bbox #title{ width:173px; background-color:#e5e5e5; height:30px; line-height:30px; text-align:center; color:#000; float:left; overflow:hidden;}

#bbox #title a{ color:#000;}

#bbox a:hover{ border-color:#F00;}



#box{ width:173px; height:164px; border:1px #c4c4c6 solid; margin:15px 6px 5px 2px;   float:left;}

#box a{}

#box a:hover{ border-color:#0454a8;}

#box img{ width:173px; height:132px; overflow:hidden;}

#box img a{}

#box p{ width:173px; background-color:#e5e5e5; height:30px; line-height:30px; text-align:center; color:#000; float:left; overflow:hidden;}

#box p a{ color:#000;}



/*.product_box {float:left; width:173px; height:162px; border: 1px solid #c4c4c6;}

.product_box:hover { border-color:#0454a8;}

.product_box a { text-decoration: none;  border-color:#c4c4c6;}

.product_box a:hover {text-decoration: none; }

.product_box a img {  width:173px; height:132px; overflow:hidden;}

.product_box h3 { width:173px; background-color:#e5e5e5; height:30px; line-height:30px; text-align:center; color:#000; float:left; overflow:hidden; font-weight:normal;}

.product_box:hover h3 {color: #000;}*/



.product_box { float: left; width: 173px; border: 1px solid #e0e0e0; margin-bottom: 10px; font-size:12px}

.product_box:hover { border-color:#0454a8;}

.product_box a { text-decoration: none; }

.product_box a:hover { text-decoration: none; }

.product_box a img { width:173px; height:132px; }

.product_box h3 { padding: 0; margin:0px; height: 30px; line-height:30px; color: #000; text-align: center; background-color:#e5e5e5;}

.product_box:hover h3 {	color: #0454a8; background-color:#e5e5e5;}

.product_box p {color: #666666; font-weight: normal;}

.product_box p {color: #666666;font-weight: normal;}



.margin_r_10 { margin:15px 11px 5px 0px;}

.margin_r_20 { margin-right: 20px; }

.margin_r_80 { margin-right: 80px; }



.div_shuzi{ float:right; width:23px; line-height:25px; height:25px; background-color:#FFF;  font-size:12px; border:#CCC 1px solid; text-align:center; margin:0px 2px 0px 2px; float:left;}

.div_shuzi a{float:right;  width:23px; height:25px; background-color:#FFF; text-decoration:none; color:#CCC; font-weight:normal;}

.div_shuzi a:hover{float:right; width:23px; height:25px;color:#fff; font-size:12px; border:none; text-align:center;  float:left; background-color:#fe881d; text-decoration:none; }



.div_shuzi1{ float:right; width:40px; line-height:25px; height:25px; background-color:#FFF;  font-size:12px; border:#CCC 1px solid; text-align:center; margin:0px 2px 0px 2px; float:left;}

.div_shuzi1 a{float:right;  width:40px; height:25px; background-color:#FFF; text-decoration:none; color:#2098d5; font-weight:normal;}

.div_shuzi1 a:hover{ color:#fff; background-color:#fe881d;}



.fy{ width:460px; height:25px; padding:4px 0px 4px 145px; color:#000; margin:5px 0px;}



.left_link{ width:161px; padding:10px 30px;}



.table_jiao{ width:100%; height:12px; background:url(img/t_bo.gif) center top no-repeat;}

.table_jiao1{ width:100%; height:3px; background:none; display:inline;}



.pro_main{ width:747px; padding-top:10px;}

.pro_pic{width:316px; height:332px; overflow:hidden; float:left;}

.pro_pic1{width:314px; height:242px; overflow:hidden; float:left; border:#8badbc 1px solid; text-align:center}

.pro_pic2{width:316px; height:80px; padding-top:5px; float:left; text-align:left;}

.pro_pic2_left{width:10px; height:57px; overflow:hidden; float:left; padding-top:11px;}

.pro_pic2_center{width:316px; height:75px; overflow:hidden; float:left; padding-top:2px;}

.pro_pic2_center img{ width:75px; height:63px; border:#8badbc 1px solid; overflow:hidden; margin:2px 2px 0px 0px;}

.pro_pic2_right{width:10px; height:57px; overflow:hidden; float:left; padding-top:11px;}

.pro_info{width:411px; height:310px; padding-bottom:10px; float:left; overflow:hidden; padding-left:20px; overflow:hidden; font-size:12px; text-align:left;}



.pro_right_title{ width:745px; height:34px; border-left:#d0d0d0 1px solid; border-right:#d0d0d0 1px solid; border-top:#d0d0d0 1px solid;background:url(img/title_bj1.gif) left bottom repeat-x;}

.pro_right_title p{ width:715px; height:34px;  padding-left:30px;line-height:34px; color:#106cc2; text-align:left; background:url(img/arrow00.gif) 10px center no-repeat;}

.pro_right_con{ width:737px; padding:5px; color:#424342; text-align:left;}

.pro_right_con1{ width:747px; padding:5px 0px; color:#424342; text-align:left;}



#con_1{ width:747px; height:10px; padding-top:8px; background:url(img/contact_1.gif) left bottom no-repeat;}

#con_3{ width:747px; height:21px; margin-bottom:8px; }

#con_2{ width:747px; background:url(img/contact_2.gif) left top repeat-y;}

.contact_con{ width:727px; padding:5px 10px 5px 10px; color:#393a3c; text-align:left;}



.download{ width:737px; padding:5px;}

.download ul{}

.download ul li{ padding:6px 0px 6px 0px;}

.download_title{ width:727px; height:22px; background-color:#e2eaec; color:#505050; text-align:left; padding-left:10px; overflow:hidden;}

.download_title a,.download_title a:hover{ color:#505050; }

.download_con{ width:737px; height:44px; overflow:hidden; line-height:22px; color:#505050; text-align:left; padding-left:10px;}

.dowmload_m{ width:100px; height:22px; line-height:22px; background:url(img/download.gif) 5px center no-repeat; padding-left:22px; color:#224b81;}

.dowmload_m a;.dowmload_m a:hover{ color:#224b81; text-decoration:none;}



.factory_box{width:235px; height:205px; float:left; overflow:hidden; background:url(img/factory_bj.gif) left top no-repeat;}

.factory_box img{ width:225px; height:171px; overflow:hidden; padding:3px 0px 0px 3px;}

.factory_box p{ text-align:center; height:20px; padding-top:10px;}

.factory_box p a{ text-align:center; height:20px; line-height:20px;}

.factory_box a:hover img{ border-color: #FF0000}

.factory_box a:hover{ color:#FF0000}

.margin_r_11 { margin:10px 14px 0px 0px;}



#news{ width:737px; padding:5px;}

#news ul{}

#news ul li{ border-bottom:1px dashed #a1a1a1; padding:7px 0px;}

#newsl{ width:637px; height:22px; line-height:22px; text-align:left; float:left; font-size:12px;}

#newsr{ width:100px; height:22px; line-height:22px;  color:#0e5a8b; text-align:right; float:right;}

#newsl a{ color:#0e5a8b}

#sum{ text-align:left; font-size:12px; color:#777373;line-height:22px;}

#readmore{ color:#f00;}

#readmore a{ color:#f00;}



.inqury_conn{ width:717px; padding:5px 0px 5px 5px; color:#007fc2; text-align:left; background:url(img/oredr.gif) top right no-repeat;}

.inqury_conn h1{ color:#007fc2; font-weight:normal; margin-left:10px;}





.mynewsTitle{font-size:18px;color:#007fc2; padding-top:10px; padding-bottom:10px;}

.mynewsTime{color:#999}





/*CSS manu style pagination*/



.quotes {

	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center

}

.quotes A {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #036cb4; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none

}

.quotes A:hover {

	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid

}

.quotes A:active {

	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid

}

.quotes .current {

	BORDER-RIGHT: #036cb4 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #036cb4 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #036cb4 1px solid; COLOR: #fff; PADDING-TOP: 2px; BORDER-BOTTOM: #036cb4 1px solid; BACKGROUND-COLOR: #036cb4

}

.quotes .disabled {

	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid

}